.new-download-links {
    display: flex;
    gap: 20px;
    justify-content: center;
    width: 100%;
    z-index: 1;
}

.new-download-links a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    cursor: pointer;
}

.new-download-links a {
    width: 160px;
    height: 60px;
    padding: 8.328px;
    background: var(--n-black);
    border-radius: 8.328px;
    transition: 0.2s;
    border: 0.833px solid var(--n-white) !important;
}

/*.new-download-links a.default-button svg path{*/
/*    fill: var(--main-white);*/
/*}*/

.new-download-links a.default-button {
    background: var(--bright-blue);
    transition: 0.2s;
}

.new-download-links a svg path {
    fill: white;
    transition: 0.2s;
}

@media (hover: hover) {

    .new-download-links:not(.new-download-links--dark) a:hover,
    .new-download-links:not(.new-download-links--dark) a:focus-visible {
        border-color: var(--accent-dark-bg);
        box-shadow: 0 0 16px #6a738314;
    }

    .new-download-links a.default-button:hover {
        background: #0F5DC2;
    }
}

.new-download-links a.default-button:active {
    background: #0D4B9B;
}



.new-download-links a:not(.default-button):active {
    background: var(--n-grey);
}

@media (hover: hover) {
    .new-download-links a:hover:not(.default-button) svg path {
        fill: var(--white-bg);
    }
}

.new-download-links a.default-button {
    order:-1;
}

.new-download-links a.default-button {
    border: none !important;
}

.new-download-links .empty-buttons{
    background: linear-gradient(101.98deg, #E1E6F0 10.6%, #F9FAFC 51.62%, #E1E6F0 92.17%);
    background-size: 200% 100%;
    animation: 2.5s shine linear infinite;
}

.new-download-links a svg {
    display: block;
    width: max-content;
    height: max-content;
}

.new-download-links a.empty-buttons svg {
    display: none;
}

@keyframes shine {
    to {
        background-position-x: -200%;
    }
}

@media (max-width: 670px) {
    .new-download-links.no-main{
        flex-direction: column;
        width: 100%;
    }

    .new-download-links.no-main a{
        width: 100%;
        max-width: unset;
    }

    .new-download-links.no-main a svg {
        width: auto;
    }
}

@media (max-width: 576px) {
    .new-download-links.main {
        display: grid;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        width: 100%;
        flex-wrap: wrap;
        gap: 12px;
        grid-template-columns: repeat(2, 1fr);

    }

    .new-download-links a {
        min-width: 128px;
        min-height: 48px;
    }

    .new-download-links a {
        max-height: 60px;
        max-width: none;
        width: auto;
    }

    .new-download-links a {
        background: var(--n-white);
    }

    .new-download-links a:not(.default-button) svg path {
        fill: var(--n-dark-grey);
    }

    .new-download-links a {
        background: var(--n-white);
    }
    .new-download-links a.default-button {
        background: var(--bright-blue);
    }

    .new-download-links a {
        max-width: unset;
        height: 60px;
    }

    .new-download-links.main a svg {
        width: auto;
    }

    .new-download-links.main a {
        max-width: unset;
        width: 100%;
    }

    .new-download-links.main {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 1919px) {
    .new-download-links a {
        max-width: 128px;
        height: 48px;
    }
}

@media (max-width: 1439px) {
     .new-download-links a {
        max-width: 128px;
        height: 48px;
    }
}

@media (max-width: 1279px) {
    .new-download-links a svg{
        width: 120px;
    }
}

@media (max-width: 1120px) {
    .new-download-links {
        margin-inline-start: 50px;
    }
}

@media (max-width: 1079px) {
    .new-download-links a svg {
        width: 100%;

    }

    .new-download-links {
        margin-inline-start: 0;
    }

    .new-download-links a {
        max-width: 128px;
        height: 48px;
    }
}



